summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Benjamin Trigona-Harany <slackbuilds@jaxartes.net>2019-12-16 13:24:59 -0800
committer Benjamin Trigona-Harany <slackbuilds@jaxartes.net>2019-12-16 13:24:59 -0800
commit5de23aab10bd42ec92c9bb1298d327b82cf62ff4 (patch)
tree74ab1985f01e3c80cba5b904f24562c92590c44a
parent9629cb8ee991ff1b02e8b769913c40fe76cec24f (diff)
downloadslackbuilds-user/bosth/itk-next.tar.gz
slackbuilds-user/bosth/itk-next.tar.xz
python/python-importlib_metadata: Updated for 1.3.0.user/bosth/itk-next
-rw-r--r--python/python-importlib_metadata/python-importlib_metadata.SlackBuild2
-rw-r--r--python/python-importlib_metadata/python-importlib_metadata.info6
2 files changed, 4 insertions, 4 deletions
diff --git a/python/python-importlib_metadata/python-importlib_metadata.SlackBuild b/python/python-importlib_metadata/python-importlib_metadata.SlackBuild
index 6580d91848..de047acf3d 100644
--- a/python/python-importlib_metadata/python-importlib_metadata.SlackBuild
+++ b/python/python-importlib_metadata/python-importlib_metadata.SlackBuild
@@ -24,7 +24,7 @@
SRCNAM=importlib_metadata
PRGNAM=python-$SRCNAM
-VERSION=${VERSION:-0.23}
+VERSION=${VERSION:-1.3.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
diff --git a/python/python-importlib_metadata/python-importlib_metadata.info b/python/python-importlib_metadata/python-importlib_metadata.info
index 186079a359..25e754baf1 100644
--- a/python/python-importlib_metadata/python-importlib_metadata.info
+++ b/python/python-importlib_metadata/python-importlib_metadata.info
@@ -1,8 +1,8 @@
PRGNAM="python-importlib_metadata"
-VERSION="0.23"
+VERSION="1.3.0"
HOMEPAGE="https://importlib-metadata.readthedocs.io/"
-DOWNLOAD="https://files.pythonhosted.org/packages/source/i/importlib_metadata/importlib_metadata-0.23.tar.gz"
-MD5SUM="80d677d744995336c9c22d21a85ddeb8"
+DOWNLOAD="https://files.pythonhosted.org/packages/source/i/importlib_metadata/importlib_metadata-1.3.0.tar.gz"
+MD5SUM="a70c415c516d5f7802163ab8511011b1"
DOWNLOAD_x86_64=""
MD5SUM_x86_64=""
REQUIRES="python-zipp"